package w3c.jigsaw.admin;

import java.net.URL;

public class RemoteResourceFactory {
    AdminContext admin = null;

    public RemoteResource createRemoteResource(URL parent
					       , String identifier
					       , String clsnames[]) {
	return new PlainRemoteResource(admin, parent, identifier, clsnames);
    }

    RemoteResourceFactory(AdminContext admin) {
	this.admin = admin;
    }

}
